View Issue Details

IDProjectCategoryView StatusLast Update
0000684bareos-core[All Projects] webuipublic2017-02-01 16:24
ReportermedicmomciloAssigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version15.2.2 
Fixed in Version16.2.5 
Summary0000684: Long logs aren't displayed
DescriptionWhen there are many lines in the logs job status page just shows 'Loading' and never loads.
Log that failed to be displayed had 137 errors, and could be successfully shown in bconsole.

I'll be happy to provide any further info.
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impactyes
bareos-16.2: actionfixed
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0000693 closed bareos-webui generate error exception with certain messages 

Activities

tigerfoot

tigerfoot

2016-09-04 18:08

developer   ~0002345

seems related to issue#693 too
frank

frank

2017-02-01 16:20

manager   ~0002545

Fix committed to bareos-webui bareos-16.2 branch with changesetid 6844.

Related Changesets

bareos-webui: bareos-16.2 c3c7d6cd

2017-01-31 10:31:19

frank

Ported: N/A

Details Diff
Fix to bugreport 0000684 and 0000693

Fixes 0000684: Long logs aren't displayed
Fixes 0000693: bareos-webui generate error exception with certain messages
Affected Issues
0000684, 0000693
mod - module/Job/src/Job/Controller/JobController.php Diff File
mod - module/Job/src/Job/Model/JobModel.php Diff File
mod - module/Job/view/job/job/details.phtml Diff File
mod - module/Job/view/job/job/index.phtml Diff File

Issue History

Date Modified Username Field Change
2016-08-10 10:34 medicmomcilo New Issue
2016-08-10 12:14 joergs Assigned To => frank
2016-08-10 12:14 joergs Status new => assigned
2016-09-04 18:08 tigerfoot Note Added: 0002345
2016-11-03 16:19 frank Status assigned => confirmed
2017-01-31 09:48 frank Relationship added related to 0000693
2017-02-01 16:20 frank Changeset attached => bareos-webui bareos-16.2 c3c7d6cd
2017-02-01 16:20 frank Note Added: 0002545
2017-02-01 16:20 frank Status confirmed => resolved
2017-02-01 16:20 frank Resolution open => fixed
2017-02-01 16:23 frank Status resolved => feedback
2017-02-01 16:23 frank Resolution fixed => reopened
2017-02-01 16:24 frank bareos-master: impact => yes
2017-02-01 16:24 frank bareos-master: action => fixed
2017-02-01 16:24 frank bareos-16.2: impact => yes
2017-02-01 16:24 frank bareos-16.2: action => fixed
2017-02-01 16:24 frank Status feedback => closed
2017-02-01 16:24 frank Assigned To frank =>
2017-02-01 16:24 frank Resolution reopened => fixed
2017-02-01 16:24 frank Fixed in Version => 16.2.5